Bug 983603 - update RT specfile references of version.h to vermagic.h
update RT specfile references of version.h to vermagic.h
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel (Show other bugs)
2.3
Unspecified Unspecified
unspecified Severity unspecified
: 2.3.7
: ---
Assigned To: Luis Claudio R. Goncalves
MRG Quality Engineering
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 10:27 EDT by Beth Uptagrafft
Modified: 2013-12-09 10:59 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
don't document this one
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-16 13:13:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Beth Uptagrafft 2013-07-11 10:27:47 EDT
version.h was dropped upstream. The Realtime specfile was changed to update references of version.h to vermagic.h.
Comment 6 errata-xmlrpc 2013-09-16 13:13:51 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1264.html

Note You need to log in before you can comment on or make changes to this bug.